body
{
	margin: 0;
	/*display: flex;*/
	min-height: 100vh;       /* Altura total de la pantalla */
	background: linear-gradient(to right, #176434, #1c7547, #228360);
	display: grid;
    grid-template-columns: 1fr;
	place-items: center;
}

#grande 
{
	width: 550px;
    background-color:#FFFFFF; /*color blanco*/
    border-radius: 15px;
    padding: 15px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

#divBox
{
    display: grid; 
    grid-template-columns: 1fr; 
    justify-items: center;
    gap: 3px;
}

.form{
	display: flex; 
	flex-direction: column;
	height: 100%; 
	width: 100%; 
	align-items: center; 
	background-color: rgba(28, 28, 28, 0.5);
	box-shadow: inset -5px -5px rgba(0, 0, 0, 0.5);
	border-radius: 20px;
}

.boton
{
	height: 30px; 
	width: 200px; 
	background-color: rgba(26, 104, 53, 1);
	box-shadow: inset -3px -3px rgba(32, 132, 95, 0.5);
	color: white;
	border: none;
	outline: none;
	border-radius: 20px;
	font-size: 1rem;
	font-weight: bold;
}

.boton:hover
{
	cursor: pointer;
	background-color: rgba(33, 134, 131, 0.3);
	color: #115742;
}

.box{
	width:150px;
	height: 30px;
	border: none;
	outline: none;
    border-radius: 15px;
    background-color: rgba(33, 174, 131, 0.5);
    box-shadow: inset -3px -3px rgba(0, 0, 0, 0.5);
    color: #0a3427;
    font-size: 1rem;
    font-weight: bold;
    padding-left: 12px;
}

.mens{
	color: red;
    display: inline-block; /* NECESARIO para que funcione la altura */
    height: 20px; 
}

.titulo {
	font-weight:bold;
	color:#0d4634;
	text-align:center;
}

.contacto
{
	font-family: monospace; 
}


@media (max-width:400px)
{
    #grande {
        grid-template-columns: 1fr;
		width: 93%;
    }
}